Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 09:56:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some products in max fashion on last wedensday 05Aug2020 and I have received my products today 08Aug2020 morning While I was opening my package I was shocked to find that one of my products is missing  received wrong item instead of that kindly do the needful to deliver the exact item which I have oredered as soon as possible / App Version: 6.32 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1361972